Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 204414 - there is no "Select In > Services"
there is no "Select In > Services"
Status: RESOLVED FIXED
Product: db
Classification: Unclassified
Component: SQL Editor
7.1
Macintosh Mac OS X
: P3 (vote)
: 7.4
Assigned To: Jaroslav Havlin
issues@db
: NETFIX
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-30 15:07 UTC by medeag
Modified: 2013-01-31 03:13 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
proposed patch v1 (1.80 KB, patch)
2012-11-06 20:15 UTC, matthias42
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description medeag 2011-10-30 15:07:07 UTC
Product Version: NetBeans IDE Dev (Build 201110290600)
Java: 1.6.0_26; Java HotSpot(TM) 64-Bit Server VM 20.1-b02-384
System: Mac OS X version 10.6.8 running on x86_64; MacRoman; ka_GE (nb)

Test case from specs:

1. Open SQL editor.
2. Type some query.
3. Select it, rightclick and choose "Select In > Services".


but i don't see "Select In > Services" when right click on the statement.
Comment 1 matthias42 2012-11-06 20:15:49 UTC
Created attachment 127256 [details]
proposed patch v1

The already present action just needs to be wired to the popup menu. The attached patch does just that.
Comment 2 medeag 2012-12-13 07:01:29 UTC
Upgrading priority just to  draw attention to the patch attached to the issue
Comment 3 Jaroslav Havlin 2012-12-13 08:40:32 UTC
(In reply to comment #1)
> Created attachment 127256 [details]
> proposed patch v1
> 
> The already present action just needs to be wired to the popup menu. The
> attached patch does just that.
Thank you very much for the patch, Matthias!

(In reply to comment #2)
> Upgrading priority just to  draw attention to the patch attached to the issue.
Thanks. It will be integrated in the next release, as 7.3 is already after feature freeze.
Comment 4 Jaroslav Havlin 2013-01-30 11:52:19 UTC
Integrated as http://hg.netbeans.org/core-main/rev/8a3b70d404f3
Thank you.
Comment 5 Quality Engineering 2013-01-31 03:13:39 UTC
Integrated into 'main-golden', will be available in build *201301310001* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/8a3b70d404f3
User: Jaroslav Havlin <jhavlin@netbeans.org>
Log: #204414: There is no "Select In Services"


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo